perl-Image-Size

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
848
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-Term-Table
0.015-6.fc34
0.016-1.fc34
2
libxcrypt
4.4.26-2.fc34
4.4.27-1.fc34
2
libgs
9.55.0-1.fc34
9.55.0-2.fc34
3
pango
1.48.10-2.fc34
1.48.11-1.fc34
3
netpbm
10.96.00-1.fc34
10.97.00-1.fc34
B
systemd-libs
248.9-1.fc34
248.10-1.fc34
B

Most recent builds

complete
2022-01-01 23:07:09
perl-ExtUtils-MakeMaker
2:7.62-1.fc34
2:7.64-1.fc34
1
perl-ExtUtils-Command
2:7.62-1.fc34
2:7.64-1.fc34
2
pango
1.48.10-1.fc34
1.48.10-2.fc34
3
ca-certificates
2021.2.50-1.0.fc34
2021.2.52-1.0.fc34
B
complete
2021-12-24 17:23:43
ImageMagick-perl
1:6.9.12.31-1.fc34
1:6.9.12.32-1.fc34
1
ImageMagick-libs
1:6.9.12.31-1.fc34
1:6.9.12.32-1.fc34
2
cups-libs
1:2.3.3op2-10.fc34
1:2.3.3op2-11.fc34
4
shadow-utils
2:4.8.1-9.fc34
2:4.8.1-10.fc34
B
libvmaf
2.1.1-1.fc34
2.1.1-3.fc34
B
xxhash-libs
0.8.0-3.fc34
0.8.1-1.fc34
B
complete
2021-12-15 18:25:43
ImageMagick-perl
1:6.9.11.27-3.fc34
1:6.9.12.31-1.fc34
1
ImageMagick-libs
1:6.9.11.27-3.fc34
1:6.9.12.31-1.fc34
2
cups-libs
1:2.3.3op2-7.fc34
1:2.3.3op2-10.fc34
4
libjxl
0.5-1.fc34
0.6.1-6.fc34
B
fedora-release-common
34-37
34-39
B
elfutils-libs
0.185-2.fc34
0.186-1.fc34
B
elfutils
0.185-2.fc34
0.186-1.fc34
B
fedora-release
34-37
34-39
B
libaom
3.1.1-1.fc34
3.1.1-2.fc34
B
libdav1d
0.9.1-1.fc34
0.9.2-1.fc34
B
fftw-libs-double
3.3.8-10.fc34
fedora-release-identity-basic
34-37
34-39
B
elfutils-default-yama-scope
0.185-2.fc34
0.186-1.fc34
B
libsepol
3.2-1.fc34
3.2-2.fc34
B
rust-srpm-macros
18-1.fc34
20-1.fc34
B
rav1e-libs
0.4.1-4.fc34
0.5.0-1.fc34
B
elfutils-debuginfod-client
0.185-2.fc34
0.186-1.fc34
B
gdb-minimal
11.1-2.fc34
11.1-5.fc34
B
elfutils-libelf
0.185-2.fc34
0.186-1.fc34
B
2021-11-21 22:37:13
Package dependencies resolved successfuly
2021-11-21 22:09:35
Package resolution failed
  • Problem: package graphviz-2.44.0-18.fc34.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.11.27-3.fc34.x86_64 requires libcdt.so.5()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.11.27-3.fc34.x86_64 requires libcgraph.so.6()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.11.27-3.fc34.x86_64 requires libgvc.so.6()(64bit), but none of the providers can be installed
    - package gd-2.3.2-2.fc34.x86_64 requires libavif.so.10()(64bit), but none of the providers can be installed
    - package ImageMagick-perl-1:6.9.11.27-3.fc34.x86_64 requires libMagickCore-6.Q16.so.6()(64bit), but none of the providers can be installed
    - package ImageMagick-perl-1:6.9.11.27-3.fc34.x86_64 requires ImageMagick-libs(x86-64) = 1:6.9.11.27-3.fc34, but none of the providers can be installed
    - package libavif-0.9.0-2.fc34.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.1-1.fc34.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.1-1.fc34.x86_64
complete
2021-11-16 06:01:19
tzdata
2021c-1.fc34
2021e-1.fc34
4
complete
2021-11-07 06:41:47
python-srpm-macros
3.9-40.fc34
3.9-41.fc34
B
gdb-minimal
10.2-3.fc34
11.1-2.fc34
B
complete
2021-10-30 01:53:26
perl-Encode
4:3.12-460.fc34
4:3.15-462.fc34
2
adobe-mappings-cmap-deprecated
20171205-10.fc34
20190730-1.fc34
4
adobe-mappings-cmap
20171205-10.fc34
20190730-1.fc34
4
python-srpm-macros
3.9-38.fc34
3.9-40.fc34
B
pam
1.5.1-6.fc34
1.5.1-7.fc34
B
Previous history